security:
    role_hierarchy:
        ROLE_ACCESSREWARD:
          - ROLE_ACCESSREWARD_VIEW

        ROLE_ACCESSREWARD_VIEW:
          - ROLE_ACCESSREWARD_REFERENCE

        ROLE_ACCESSREWARD_REFERENCE:
          - ROLE_ACCESSREWARD_REFERENCE